.form-join-account {
  width: 100%;
  background: transparent;
  position: relative;
  top: 117px;
  @include breakpoint(lores) {
    top: 90px;
  }
  .header-join-fistar {
    height: 120px;
    position: relative;
    background: url(./../images/bg-banner.png);
    background-position: center;
    background-size: cover;
    .bg-color {
      background: #0000008c;
      height: 100%;
    }
    .row {
      margin: 0;
      .col-join {
        padding: 0;
      }
    }
    .title-join-account {
      margin-top: 20px;
      margin-bottom: 27px;
      @include breakpoint(lores) {
        position: absolute;
        padding-left: 5%;
        margin-top: 40px;
      }
      h2 {
        font-size: 24px;
        color: #fc3667;
      }
    }
    .bg-light {
      background: transparent !important;
      @include breakpoint(lores) {
        padding: 0;
      }
      .navbar-nav {
        margin: auto;
        @include breakpoint(lores) {
          background: #28614ce8;
          position: relative;
          top: 120px;
          z-index: 11;
        }
        @media screen and (max-width: 320px) {
          top: 119px;
        }
        .nav-item {
          color: #aaaaaa;
          font-size: 18px;
          margin: 0 42px;
          padding: 0;
          @include breakpoint(lores) {
            margin: 0 20px;
            padding: 10px 0;
          }
          &:hover {
            border-bottom: 2px solid #fff;
            color: #fff;
          }
        }
        .active {
          border-bottom: 2px solid #fff;
          color: #fff;
        }
      }
      .navbar-toggler {
        position: absolute;
        right: 5%;
        border: none;
        top: 40px;
        i {
          font-size: 30px;
          color: #fff;
        }
      }
    }
  }
  .body-form {
    margin-bottom: 275px;
  }
  .container-form-join {
    max-width: 670px;
    margin: 0 auto;
    @include breakpoint(lores) {
      padding: 0 15px;
    }
    .title {
      margin-top: 85px;
      font-size: 14px;
      font-weight: 300;
      color: #787878;
      span {
        font-weight: bold;
        font-size: 24px;
      }
    }
    .content-step {
      text-align: center;
      justify-content: center;
      position: relative;
      display: flex;
      align-items: center;
      margin: 5% 10% 0;
      .item-circle {
        position: relative;
        padding: 15px 0;
        &:before {
          content: "";
          background-color: #aaaaaa;
          border-radius: 50%;
          padding: 4px;
          width: 3px;
          height: 4px;
          display: block;
        }
        &.active {
          padding: 15px;
          border-radius: 50%;
          background-color: #f5f5f5;
          &:before {
            background-color: #fc3667;
          }
          label {
            color: #fc3667;
            left: 0;
          }
        }

        label {
          position: absolute;
          top: 40px;
          color: #aaaaaa;
          left: -25px;
        }
      }
      span {
        height: 2px;
        padding: 0 15%;
        background-color: #f5f5f5;
        color: #f5f5f5;
      }
    }
    .note-form {
      margin-top: 80px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      border-bottom: 2px solid #000;
      padding-bottom: 10px;
      p {
        color: #787878;
        font-size: 18px;
        font-weight: 200;
        @include breakpoint(lores) {
          margin-right: 15px;
        }
        span {
          font-weight: bold;
        }
      }
      .right {
        color: #fc3667;
        position: relative;
        font-size: 14px;
        &::before {
          content: "\f621";
          font-family: "Font Awesome 5 Free";
          font-weight: bold;
          font-size: 8px;
          position: absolute;
          top: 4px;
          left: -15px;
        }
      }
    }
    form {
      margin-top: 40px;
      border-bottom: 2px solid #000;
      padding-bottom: 19px;
      .form-group {
        align-items: center;
        font-weight: 300;
        .label-join {
          font-size: 18px;
          color: #aaaaaa;
          font-weight: 300;
          span {
            color: #fc3667;
            font-size: 18px;
            font-weight: bold;
          }
        }
        input {
          font-size: 18px;
          padding: 27px;
          color: #252525;
          font-weight: bold;
        }
        textarea {
          font-weight: 300;
          font-size: 16px;
          color: #787878;
          height: 130px;
        }
      }
    }
    .button-group {
      display: flex;
      justify-content: space-between;
      margin: 20px 0 50px 0;
      border-top: 0;
      button {
        width: 49%;
        font-size: 18px;
        padding: 14px;
        border: none;
        line-height: 1.2;
        color: #fff;
        transition: 0.3s;
        &:nth-child(1) {
          background: #aaaaaa;
        }
        &:nth-child(2) {
          background: #252525;
        }
        &:hover {
          background: #656565;
        }
      }
    }
  }
}
